{
  config,
  pkgs,
  ...
}: {
  programs.mercurial = {
    enable = true;
    userName = "Cyryl Płotnicki";
    userEmail = "cyplo@cyplo.dev";
    extraConfig = {
      pager.pager = "cat";
      ui.paginate = "never";
      defaults.revert = "--no-backup";
    };
    aliases = {};
  };
}
